  /*
  Theme Name: Hyori Child
  Theme URI: http://example.com/hyori-child/
  Description: Child theme for the Hyori theme by GoalTheme
  Author: Your Name
  Author URI: http://example.com
  Template: hyori
  Version: 1.0.0
  */

  .woocommerce div.product form.cart .button{
    display: none!important;
  }
  .product-block.grid .add-cart, .product-block.product-block-list .add-cart, .product-block.product-block-list .yith-compare{
    display: none!important;
  }
  .custom-buttons a.single_add_to_cart_button{
    font-size: 14px;
    line-height: 1.71;
    text-align: center;
    width: 100%;
    background: #044313;
    color: #fff;
    border-color: #044313;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
  }
  .custom-buttons{
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  
  .woocommerce div.product .custom-buttons .button:hover, .woocommerce div.product .custom-buttons .button:focus{
    color: #fff;
    background-color: #56bb3e;
    border-color: #56bb3e;
  }
  
  // list page 
  
  @media (min-width: 768px){
    #custom-buttons-list-page  a.button{
      font-size: 13px;
    }
  }
  #custom-buttons-list-page{
    display: flex;
    flex-direction: column;
    gap: 12px;
    justify-content: space-evenly;
    padding: 0 10px;
    align-items: center;
  }
  .product-block.product-block-list #custom-buttons-list-page{
    padding: 0;
  }
  #custom-buttons-list-page  a.button {
    background-color: rgb(4, 67, 19);
    background-image: linear-gradient(to right, rgb(86, 187, 62), rgb(4, 67, 19), rgb(255, 170, 0));
    background-size: 300% 100%;
    color: rgb(255, 255, 255);
    font-size: 11px;
    line-height: 1;
    border-radius: 25px;
    padding: 10px 20px;
    transition: 0.4s ease-in-out;
    width: auto;
  }
  #custom-buttons-list-page a.button:hover{
    background-color: #56bb3e;
    background-position: 50% 0;
    background-image: linear-gradient(to right, #044313, #56bb3e, #ffaa00);
  }
  .product-block.product-block-list #custom-buttons-list-page a.button{
    padding: 14px;
    display: inline-block;
    width: 100%;
  }
  
  @media (max-width: 767px) {
    div.custom-buttons a.single_add_to_cart_button{
      padding: 14px;
      text-align: center;
      font-size: 12px;
      line-height: 1;
    }
    
  }
  
  
  /* #product_reviews .star-rating {
   
    color: #ccc;
  }
  
  #product_reviews .star {
    display: inline-block; 
    margin-right: 5px; 
    font-family: Arial, sans-serif; 
  } */
  
  #product_reviews .checked, #product_reviews .filled {
    color: #ffcc00;
  }
  #product_reviews .far.fa-star{
    color: #ffcc00;
  }
  
  /* Optional: Add hover effect for interactivity */
  #product_reviews .star-rating span:hover {
    color: #ff9900; 
  }
  
  .single-product #content .summary >.woocommerce-product-rating{
    display: none;
  }
  #header-phone-icon ul.elementor-icon-list-items li{
    list-style: none;
  }
  #header-phone-icon ul.elementor-icon-list-items {
    margin-bottom: 0;
  }
  #header-phone-icon ul.elementor-icon-list-items li .elementor-icon-list-icon svg{
    width: 17px!important;
    height:auto;
	  vertical-align: middle;
  }
  /* product grid style */
  
  .product-block.grid .title-wrapper{
    padding-left: 10px!important;
      padding-right: 10px!important;
  }
  div.details-product .product_meta .sku{
    color:#56bb3e;
  }
  #product_reviews .counts{
    color:#000000;
  }

  @media (min-width: 768px) and (max-width: 1199px) {
    .native-nut-menu #primary-menu li{
        margin-right: 15px;
    }
    .native-nut-menu #primary-menu li a{
      font-size: 13px;
    }
  }
#header-primary-menu >div{
    justify-content: space-around;
}